/* ====-==-=--=----=-------- ---- -- -  -    -
** custom fonts
** ========-====-==-=--=----=-------- ---- -- -  -    -
*/
@font-face
{
	font-family: 'Averia Serif Libre';
	src: url(../font/AveriaSerifLibre-Regular.ttf) format('truetype'), url(../font/AveriaSerifLibre-Regular.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Averia Serif Libre';
	src: url(../font/AveriaSerifLibre-Bold.ttf) format('truetype'), url(../font/AveriaSerifLibre-Bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face
{
	font-family: 'Averia Serif Libre';
	src: url(../font/AveriaSerifLibre-Italic.ttf) format('truetype'), url(../font/AveriaSerifLibre-Italic.woff) format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face
{
	font-family: 'Averia Serif Libre';
	src: url(../font/AveriaSerifLibre-BoldItalic.ttf) format('truetype'), url(../font/AveriaSerifLibre-BoldItalic.woff) format('woff');
	font-weight: bold;
	font-style: italic;
}



/* ====-==-=--=----=-------- ---- -- -  -    -
** the rest...
** ========-====-==-=--=----=-------- ---- -- -  -    -
*/
body
{
	font: 1em/1.0 'Averia Serif Libre', Georgia, 'New Century Schoolbook', 'Nimbus Roman No9 L', serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

img
{
	max-width: 100%;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

body .ui-page
{
	background: -moz-radial-gradient(center, ellipse cover, #eaecef 0%, #a8aaac 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#eaecef), color-stop(100%,#a8aaac)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #eaecef 0%,#a8aaac 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #eaecef 0%,#a8aaac 100%); /* Opera 12+ 	*/
	background: -ms-radial-gradient(center, ellipse cover, #eaecef 0%,#a8aaac 100%); /* IE10+ */
	background: radial-gradient(center, ellipse cover, #eaecef 0%,#a8aaac 100%); /* W3C */
}

h1, h2, h3, h4, h5, h6, p, ul
{
	margin-left: 5%;
	margin-right: 5%;
	font-family: 'Averia Serif Libre', Georgia, 'New Century Schoolbook', 'Nimbus Roman No9 L', serif;
}

p
{
	font-size: 1.5625em;
	line-height: 1.2em;
}

table
{
	border: none;
}

.first h1
{
	margin-top: 4em;
}

.first h1 + p
{
	font-style: italic;
	font-size: 1em;
	text-align: right;
}

.center
{
	text-align: center;
}

h1.one-line
{
	margin-top: 3.333em;
}

h2.one-line,
p.one-line
{
	margin-top: 4em;
}

h1.three-lines
{
	margin-top: 2.333em;
}

p.three-lines
{
	margin-top: 3.333em;
}

.big
{
	font-size: 4em;
}

.midi
{
	font-size: 0.75em;
}

p + p.midi
{
	margin-top: -1em;
}

.mini
{
	font-size: 0.5em;
	line-height: 1.0625;
}

h2 + .mini
{
	margin-top: -1em;
}

.on-display
{
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
}

.four
{
	margin: 0 5%;
	width: 90%;
}

.four div
{
	float: left;
	width: 25%;
}

code
{
	font-family: Courier New, Courier, monospace;
	color: #369;
}

code pre
{
	text-shadow: none;
}

code pre.sh_sourceCode
{
	background: transparent;
}

.twitter
{
	vertical-align: middle;
	height: 2em;
	margin: -0.25em -0.25em 0 -0.5em;
}

